Bug 737093 - [abrt] gjs-1.29.17-1.fc16: strcmp: Process /usr/bin/gjs-console was killed by signal 11 (SIGSEGV)
Summary: [abrt] gjs-1.29.17-1.fc16: strcmp: Process /usr/bin/gjs-console was killed by...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gjs
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Colin Walters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7340b2213b2de8e411c33b97b67...
: 738935 738971 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-09 15:33 UTC by satellit
Modified: 2013-02-26 14:42 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-26 14:42:43 UTC


Attachments (Terms of Use)
File: maps (23.95 KB, text/plain)
2011-09-09 15:33 UTC, satellit
no flags Details
File: backtrace (88.33 KB, text/plain)
2011-09-09 15:33 UTC, satellit
no flags Details

Description satellit 2011-09-09 15:33:50 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        gjs -I /usr/share/gnome-documents/js -c 'const Main = imports.main; Main.start();'
comment:        Clicked on documents favorite on left bar
crash_function: strcmp
executable:     /usr/bin/gjs-console
kernel:         3.1.0-0.rc4.git0.0.fc16.i686.PAE
reason:         Process /usr/bin/gjs-console was killed by signal 11 (SIGSEGV)
time:           Fri Sep  9 07:25:36 2011
uid:            1000
username:       robert
var_log_messages: Sep  9 07:25:38 localhost abrt[2183]: saved core dump of pid 2180 (/usr/bin/gjs-console) to /var/spool/abrt/ccpp-2011-09-09-07:25:36-2180.new/coredump (44003328 bytes)
xsession_errors: 

backtrace:      Text file, 90450 bytes
maps:           Text file, 24525 bytes

build_ids:
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:837a15613e1d889e0768489b29367674187cc683
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:9bcba78c059d6fff759b410adf3e5131cdc19e69
:7d5f053141ef92931a09d921b01a75ede88405a9
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:fb5857630898b86982a33a2148c700026700dd01
:52cf9db484bc8eb03a7d6b1923cf32d0c66a20ad
:aa9a4df5fa16320332ea125a458d7c569194d323
:2c0c3ffa5a1e7a5d0ce9f1e1f7f03e924423a005
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:8690ca2a062cbd18429894c9c5ea51dbcee6fce5
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:f6c1714df1f2fa17f87561bd42e29b0b95d7750b
:72a02b98c203bd5dd2320422858d02f820655c12
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:15b18f5df5508053267e9f63bed21311040b3002
:798697a352bae4178953ba502fb04f33dd0ed987
:adca4c604227da51f7a095c00f343e39dda76d54
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:92a9033bbedc303317346dc414914fec5643bd7b
:7f5c165bbebf0f58223bd66413612dfe0b100d8c
:9534c4cd202a188e2cf370139d66e35df91ca31b
:c78ac6ec853089817aa1660d4e89785f64fe0a83
:00d1529dd18d1c7c24a3322494005b3b5c1e24b0
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:7ac9805e86e4dc0bbb22e689a561834227efa82c
:855945ac2623c4de667b0fb7a22993be2cfd51c5
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:42859023e4ec83a16446984b1e0c7510a38731c4
:ab41348f4d9275c09a500b2d8435bae7e1fd55d7
:e071e1fb04fc42b0a6e51750285216f375fb4092
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:e012145a98558b7d015f3ccf3cacfac44b498980
:faa844e460702359079f4f15f1f881e87777abb6
:0dcf3b2e357f3ffe15e7f16f55a81e0bd79cf826
:2784795293d189767e69d9f5e595b924c1769558
:d901210c1e549a645a3a6e781ccc9025e18bd845
:1dd049dd989c57dd81c913a2400d6b0e64bb861b
:6fafe0bd893c856407ee09fba7ecfb366459a3d4
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:b2acc4aba2b3f7b747fbb3933dd0ad44c5241948
:33e0b3eb4f3da711e96b7fd0cfba0739ea6aa7fd
:527b6d0e7221d5552542b3a77a58979db0b68bf1
:216f95b0b8d29931a10a70d723d65db2dddecbd8
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:7523f9012d700a579c80e83f54445e7bfceb4eca
:bb2ce58a51148f0bf665c7d5de1ea423c0eb7b6a
:14cacd05ed3772c03d542e0db6697560b10ee19c
:310c3a4ee5fddfcc1ed453f97cc5fb78e30f8e0e
:758cfa5dcdfdd709e6be8d1357fdfb07002674b3
:770c0a14d7d2ac2c0d9c4c4cd8c63226dc71a2df
:e153523f32f26fe43c9fb271a49b2f25de388803
:9f178cc2f8fcb3288468e557853e972350b0055d
:25ccbc5de7226b2ceadeaba4e121daf09658e2e4
:c4361e122d6cc5cb1c566fd0e98453e819626d6d
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:23d1086014ed5544b3df4cee1f95694032252322
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:9d43b289eddb5530be1bec3cd139f2e3ee5e2c19
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:4b045111479e1ec97d0ef5668482bf808e8dadba
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:3560017d9bd6a88ceceddcd917175910a610c2e1
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:cfccd9d5cd4fac888ea881d4d47992c55b6e22be
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:e62147b319d069cd17edf02876fed836eaff846c
:900433ca4e74807e896459a7a3501cea1160e48e
:f03cad2bee2994406caaaf695b68ba1ca873d7b1
:690f55ef98955012075b31e0b2cb25b951152446
:201277b3c1068aa5937d12a69000b468fc4a5b69
:f5a3c7e817305c9192d4837e6b06c8b11ce7d96b
:c591ed0b7c68a5656f918efd87fd2789723d48cc
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c318ce4de0f6787d8a6cbd5e1130c60bacb399e4
:8b59a59f5bd56b0514ac29c4c76ed33f8878cb88
:8e07599dbaf2a2c7389bade18d17dae81ba4c2e9
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:e3194278eeac29411764cc8ba21782f28226b283
:4ae55c9126e7316479c90318c0fa390dc5db470f
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:09693e9178780f15c3538cb2e92c72197d8ce185
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.i686 (Fedora Project) 1315567110
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1315566012
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1315569963
:/usr/lib/libevdocument3.so.3.0.0 evince-libs-3.1.90-1.fc16.i686 (Fedora Project) 1315568602
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1315568373
:/usr/lib/girepository-1.0/GData-0.0.typelib libgdata-0.9.1-1.fc16.i686 (Fedora Project) 1315567574
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.i686 (Fedora Project) 1315567850
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1315566037
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1315568367
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1315566123
:/usr/lib/gjs-1.0/langNative.so gjs-1.29.17-1.fc16.i686 (Fedora Project) 1315567133
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1315566069
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1315566069
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1315566069
:/usr/lib/girepository-1.0/Cogl-1.0.typelib cogl-1.7.8-1.fc16.i686 (Fedora Project) 1315568369
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315568326
:/usr/lib/libcogl.so.2.2.0 cogl-1.7.8-1.fc16.i686 (Fedora Project) 1315568369
:/usr/lib/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.i686 (Fedora Project) 1315566066
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315566275
:/usr/lib/gjs-1.0/gettextNative.so gjs-1.29.17-1.fc16.i686 (Fedora Project) 1315567133
:/lib/librt-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315565968
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.29.3-2.fc16.i686 (Fedora Project) 1315568326
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1315566141
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.i686 (Fedora Project) 1315567932
:/usr/lib/girepository-1.0/PangoFT2-1.0.typelib pango-1.29.3-2.fc16.i686 (Fedora Project) 1315568326
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.i686 (Fedora Project) 1315565952
:/usr/lib/gjs/GjsDBus-1.0.typelib gjs-1.29.17-1.fc16.i686 (Fedora Project) 1315567133
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1315566972
:/usr/lib/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1315566069
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1315566016
:/usr/lib/libgjs-gdbus.so.0.0.0 gjs-1.29.17-1.fc16.i686 (Fedora Project) 1315567133
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1315566124
:/usr/lib/girepository-1.0/Json-1.0.typelib json-glib-0.12.6-1.fc16.i686 (Fedora Project) 1315566066
:/lib/libpthread-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315565968
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-2.fc16.i686 (Fedora Project) 1315567919
:/usr/lib/libgdk-3.so.0.118.0 gtk3-3.1.18-1.fc16.i686 (Fedora Project) 1315568335
:/usr/lib/girepository-1.0/Gd-1.0.typelib gnome-documents-0.1.91-1.fc16.i686 (Fedora Project) 1315570353
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1315566275
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1315566109
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1315566126
:/lib/libselinux.so.1 libselinux-2.1.4-2.fc16.i686 (Fedora Project) 1315566002
:/usr/lib/girepository-1.0/Goa-1.0.typelib gnome-online-accounts-3.1.90-1.fc16.i686 (Fedora Project) 1315568590
:/usr/lib/girepository-1.0/Tracker-0.12.typelib tracker-0.11.2-1.fc16.i686 (Fedora Project) 1315568786
:/lib/libdl-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315565968
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1315566085
:/usr/lib/libgjs.so.0.0.0 gjs-1.29.17-1.fc16.i686 (Fedora Project) 1315567133
:/usr/lib/gjs-1.0/dbusNative.so gjs-1.29.17-1.fc16.i686 (Fedora Project) 1315567133
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1315566079
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1315566103
:/lib/libc-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315565968
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1315566019
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.1.18-1.fc16.i686 (Fedora Project) 1315568335
:/lib/libm-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315565968
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1315566118
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1315566069
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1315566069
:/usr/lib/girepository-1.0/EvinceDocument-3.0.typelib evince-libs-3.1.90-1.fc16.i686 (Fedora Project) 1315568602
:/usr/lib/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.i686 (Fedora Project) 1315568375
:/usr/lib/libclutter-glx-1.0.so.0.714.0 clutter-1.7.14-2.fc16.i686 (Fedora Project) 1315568372
:/usr/lib/girepository-1.0/GtkClutter-1.0.typelib clutter-gtk-1.0.2-2.fc16.i686 (Fedora Project) 1315568375
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1315566107
:/usr/bin/gjs-console gjs-1.29.17-1.fc16.i686 (Fedora Project) 1315567133
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1315566967
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1315566245
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1315566115
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1315566010
:/usr/lib/girepository-1.0/GL-1.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1315566069
:/lib/libutil-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315565968
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1315566128
:/lib/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315566057
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1315566019
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.1.91-1.fc16.i686 (Fedora Project) 1315566065
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1315566008
:/lib/libnss_files-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315565968
:/lib/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.i686 (Fedora Project) 1315565902
:/lib/libcrypt-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315565968
:/usr/lib/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1315566069
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1315569963
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1315566416
:/usr/lib/libmozjs185.so.1.0.0 js-1:1.8.5-7.fc16.i686 (Fedora Project) 1315566269
:/lib/libresolv-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315565968
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.1.18-1.fc16.i686 (Fedora Project) 1315568335
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.i686 (Fedora Project) 1315569073
:/usr/lib/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.i686 (Fedora Project) 1315566065
:/usr/lib/girepository-1.0/PangoCairo-1.0.typelib pango-1.29.3-2.fc16.i686 (Fedora Project) 1315568326
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1315566007
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1315566147
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1315566127
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1315566019
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-8.i686 (Fedora Project) 1315565968
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1315566069
:/usr/lib/girepository-1.0/CoglPango-1.0.typelib cogl-1.7.8-1.fc16.i686 (Fedora Project) 1315568369
:/usr/lib/libgjs-dbus.so.0.0.0 gjs-1.29.17-1.fc16.i686 (Fedora Project) 1315567133
:/lib/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315566057
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1315566047
:/lib/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315566057
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.i686 (Fedora Project) 1315566018
:/usr/lib/girepository-1.0/EvinceView-3.0.typelib evince-libs-3.1.90-1.fc16.i686 (Fedora Project) 1315568602
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1315566154
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1315565903
:/lib/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315566057
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1315566122
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1315567921
:/usr/lib/libdrm_intel.so.1.0.0 libdrm-2.4.26-1.fc16.i686 (Fedora Project) 1315567850
:/usr/lib/gjs-1.0/mainloop.so gjs-1.29.17-1.fc16.i686 (Fedora Project) 1315567133
:/usr/lib/libgtk-3.so.0.118.0 gtk3-3.1.18-1.fc16.i686 (Fedora Project) 1315568335
:/usr/lib/girepository-1.0/libxml2-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1315566069
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1315566126
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1315568373
:/usr/lib/dri/i915_dri.so mesa-dri-drivers-7.11-2.fc16.i686 (Fedora Project) 1315570687
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.18-1.fc16.i686 (Fedora Project) 1315568335
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315568326
:/usr/lib/libcogl-pango.so.0.0.0 cogl-1.7.8-1.fc16.i686 (Fedora Project) 1315568369
:/lib/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315566057
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1315566125
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1315566076
:/usr/lib/girepository-1.0/freetype2-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1315566069
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1315568326
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1315566103
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1315566971
:/usr/lib/girepository-1.0/Clutter-1.0.typelib clutter-1.7.14-2.fc16.i686 (Fedora Project) 1315568372
:/lib/ld-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315565968
:/usr/lib/girepository-1.0/Soup-2.4.typelib libsoup-2.35.90-1.fc16.i686 (Fedora Project) 1315566874
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1315566078
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1315568367

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:GIO_LAUNCHED_DESKTOP_FILE_PID=2179
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-c6ETgX/gpg:0:1
:DESKTOP_STARTUP_ID=gnome-shell-1558-localhost.localdomain-gnome-documents-3_TIME4469609
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=875942bd12522b8b95f2e6b600000040-1315574125.356429-1774684954
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-c6ETgX
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=robert
:SSH_AUTH_SOCK=/tmp/keyring-c6ETgX/ssh
:GJS_PATH=/usr/share/gnome-documents/js
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1336,unix/unix:/tmp/.ICE-unix/1336
:USERNAME=robert
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-documents.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/robert/.local/bin:/home/robert/bin
:MAIL=/var/spool/mail/robert
:QT_IM_MODULE=xim
:PWD=/home/robert
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1332
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/robert
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=robert
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HpgWSAyuWC,guid=50cd043292ca40b6b1f7b22300000104
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:GI_TYPELIB_PATH=/usr/lib/girepository-1.0
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/robert
:XAUTHORITY=/var/run/gdm/auth-for-robert-qNzEL6/database
:_=/usr/bin/env

smolt_data:
:
:
:General
:=================================
:UUID: 13076e90-aae7-465c-b9a1-5ea047539275
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3325.85
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1666
:System Memory: 1992
:System Swap: 3999
:Vendor: Acer
:System: AO532h V1.05
:Form factor: Notebook
:Kernel: 3.1.0-0.rc4.git0.0.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10172:4133:841) pci, None, PCI/ISA, NM10 Family LPC Controller
:(5772:42:4187:57375) pci, ath9k, NETWORK, AR928X Wireless Network Adapter (PCI-Express)
:(32902:40977:4133:841) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:4133:841) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4133:841) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4133:841) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(6505:4194:4133:841) pci, atl1c, ETHERNET, AR8132 Fast Ethernet
:(32902:10200:4133:841) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10202:4133:841) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4133:841) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10177:4133:841) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:0:0) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4133:841) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 12901535 11508923 10853563 3276800 3130387 3130387
:/dev/sda2 /boot ext4 1024 1024 495844 461109 435509 128016 127799 127799
:/dev/sda5 /home ext4 4096 4096 46055701 45998607 43659113 11698176 11697893 11697893
:

Comment 1 satellit 2011-09-09 15:33:54 UTC
Created attachment 522354 [details]
File: maps

Comment 2 satellit 2011-09-09 15:33:57 UTC
Created attachment 522355 [details]
File: backtrace

Comment 3 satellit 2011-09-09 22:15:01 UTC
Package: gjs-1.29.17-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
try to start shortcut "documents" on left favorites bar

Comment 4 Fedora Admin XMLRPC Client 2011-09-19 19:00:08 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Adam Williamson 2011-09-22 02:20:04 UTC
*** Bug 738971 has been marked as a duplicate of this bug. ***

Comment 6 Adam Williamson 2011-09-22 02:20:16 UTC
*** Bug 738935 has been marked as a duplicate of this bug. ***

Comment 7 Adam Williamson 2011-09-22 02:21:30 UTC
Proposing as a Beta blocker per criterion "No part of any release-blocking desktop's panel (or equivalent) configuration should crash or be entirely non-functional on boot of the installed system using default installation choices" - I'd consider the Dash to be part of Shell's 'equivalent' of a panel.

We can 'fix' this from a blocker perspective by removing gnome-documents from the Dash, as well as by fixing the actual bug.

Comment 8 Charles R. Anderson 2011-09-24 19:08:22 UTC
Package: gjs-1.29.17-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Launch via Overview mode->Applications->Documents

Comment 9 Adam Williamson 2011-09-24 19:18:37 UTC
damnit, missed proposing this as a blocker. need to confirm whether it's on the Dash for Beta RC2 builds, tohugh.

Comment 10 satellit 2011-09-26 15:17:26 UTC
Package: gjs-1.29.17-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Beta RC2-DVD tried to use documents favorite on left panel

Comment 11 satellitgo 2011-09-26 15:22:04 UTC
DVD installs gnome3-shell 3.1.91
but:
Documents favorite works on RC-2 Beta netinstall in gnome3-shell 3.1.92

Comment 12 Adam Williamson 2011-09-26 16:07:13 UTC
Discussed at 2011-09-26 QA meeting, acting as a blocker review meeting. Accepted as blocker per criterion "No part of any release-blocking desktop's panel (or equivalent) configuration should crash or be entirely non-functional on boot of the installed system using default installation choices" (the Dash is considered part of the default panel configuration, as it replaces quicklaunchers).

For Beta, we can fix this simply by dropping gnome-documents from comps. For post-beta, it's fixed in 3.1.92.

Comment 13 Adam Williamson 2011-09-26 22:56:26 UTC
This will be addressed in RC3 by dropping gnome-documents from comps, but we can't change the status of the bug as this change doesn't address the bug itself. So, un-setting the Beta blocker flag. If somehow the comps change doesn't work, we can re-set it.

Comment 14 Jared Smith 2011-09-29 23:54:52 UTC
Package: gjs-1.29.18-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Trying to launch gnome-documents on F16 Beta RC4

Comment 15 Stanislav Graf 2011-09-30 07:59:22 UTC
Package: gjs-1.30.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Applications - Accesories - Documents

Comment 16 Fedora End Of Life 2013-01-16 20:46:58 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 17 Jaroslav Reznik 2013-02-26 14:42:43 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.